-- Deploy gaia:2020-02-06-alter_table_FunctionFeedback to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE api_function_feedback CHANGE user_id device_id VARCHAR(64) NOT NULL DEFAULT "" COMMENT "用户device_id";

COMMIT;
